@charset "utf-8";
/* CSS Document */

/* Structure */

/* Ancienne version, avec colonne de droite
.col-2-layout .search { margin-top: 24px; background-color: #FFFFFF; }
.col-2-layout .col-right-search { margin-top: 24px; background-color: #FFFFFF; }
.col-2-layout .search { width:760px; margin-left:25px; }
.col-2-layout .col-right-search { width:160px; padding-right:25px; }
.col-right .encart-pub { margin-bottom: 25px; }
*/
.col1-layout .col-main.search { width:990px; margin:16px 0 0 0; }

.search .barre-recherche {
    /*background-color:#F9F9F9;*/
    text-align:center;
    padding-bottom:10px;
    /*background: #f0f0f0 url(../images/barre-recherche-bas.gif) bottom repeat-x; text-align: center; padding-bottom: 10px;*/
}
.search .barre-recherche #filtres_annulation {
    display: inline;
    float: none;
}
.search .barre-recherche #filtres_annulation a {
    display: inline;
    padding-top: 14px;
    padding-bottom: 7px;
    padding-left: 21px;
}
.search .barre-recherche h2 {
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0 5px 0;
}
.search .barre-recherche h4 { color: #7C7C7C; font-size: 10px; padding-bottom: 14px; }
.search .barre-recherche  fieldset { border: none; padding: 7px 10px 2px 10px;}
.search .barre-recherche  legend { display: none; }
.search .barre-recherche  label { float: left; padding-top: 3px; font-size: 12px; font-weight: bold; }
.search .barre-recherche  select {
    color: #000000;
    background-color: #FFFFFF;
    border: solid 1px #DCDCDC;
    padding: 2px 2px 3px 0;
    margin-right: 7px;
    font-size: 12px;
}
.search .barre-recherche  select#select-tri-tailleweb { margin-left: 10px; width: 100px; }
.search .barre-recherche  select#select-tri-price { margin-left: 10px; width: 150px; display:none; }
.search .barre-recherche  option { padding-left: 10px; padding-right: 5px;}


.search #search_form { padding: 2px 25px; text-align: center;}
.search #search_form  label { float: none; margin-right: 16px; display:inline-block; padding-top: 5px;}
.search #search_form .input_texte {
    height: 18px;	
    width: 255px;
    padding: 2px 6px;
    border: #e2e3e3 solid 1px;
    background-color: #fff;
    font-size: 12px;
    color: #333;
}
.search #search_form a { margin-left: 6px; font-size: 10px; display: inline-block; width: 60px; text-align: left; padding-top: 2px; line-height:11px; position:relative; top:5px; color: #333;}
.search #search_form a:hover { text-decoration: underline; }
/* liste produits */
.search h4.cdcoeur {
    font-size: 12px;
    color: #7C7C7C;
    margin: 10px 8px;
}
 .col1-layout .col-main.search .article-count {
    display: none;
}
 .col1-layout .col-main.search .sort-by {
    margin-right: 250px;
}

/********************** Col de droite */

.couleur_rouge { color:#D6002D; }
div.separateur_blanc-gris { display:none;/*height: 2px; background:url(../images/separateur-blanc-gris.gif) center repeat-x; margin: 2px 0;*/ }
div.separateur_blanc-gris hr { display: none }
